body {
	background-color: #1b1228;
	margin:0;
	padding:0;
	font-family: Verdana, Tahoma, Helvetica, sans-serif; 
	font-size: 14px;
	color: #000000;
}

#container {
	width:900px;
	min-height:600px;
	background: url(../images/bg05.jpg) no-repeat;
	margin:auto;
	margin-top:0px;
	padding:0;
	padding-top: 140px;
}

#portrait {
	width:700px;
	height:300px;
	background-color: #fff;
	margin:auto;
	padding:20px;

	text-align: center;
}



#right {
	
	text-align: center;
	line-height: 19px;
	margin:auto;
}

#table4 {
	width: 600px;

	text-align: left;

}

#nav {
	padding: 7px 0px 0px 0px;
    font-size:12px;
	height:35px;
	width: 248px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	font-weight:bold;	
}

ul {
	padding: 0px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	height: 20px;
	text-align: center;
}

li {
	display:inline;
}

li a {
	color:white;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration:none;
	display:block;
	float:left;
	background-color:036;
}

li a:hover {
	background-color: #369;
	height: 15px;
}

#footer {
    font-size:8px;
	height:25px;
	text-align: center;
	color:#fff;
	
}

#terms {
	padding: 7px 0px 0px 0px;
    font-size:8px;
	height:35px;
	width: 132px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;


	
}